--- testing/lin/cchkhe.f	Thu Dec  5 19:45:14 2002
+++ debian/updates/testing/lin/cchkhe.f	Wed Dec  4 15:23:42 2002
@@ -5,7 +5,7 @@
 *  -- LAPACK test routine (version 3.0) --
 *     Univ. of Tennessee, Univ. of California Berkeley, NAG Ltd.,
 *     Courant Institute, Argonne National Lab, and Rice University
-*     June 30, 1999
+*     July 6, 2001 
 *
 *     .. Scalar Arguments ..
       LOGICAL            TSTERR
@@ -383,7 +383,6 @@
                      CALL CLARHS( PATH, XTYPE, UPLO, ' ', N, N, KL, KU,
      $                            NRHS, A, LDA, XACT, LDA, B, LDA,
      $                            ISEED, INFO )
-                     XTYPE = 'C'
                      CALL CLACPY( 'Full', N, NRHS, B, LDA, X, LDA )
 *
                      SRNAMT = 'CHETRS'
